» Ubuntu » Packages

Error

two or more packages specified (libx11-freedesktop-desktopentry-perl oneiric)